<?php

$canvasData = [];
if ($patient->canvas_data) {
    $canvasData = json_decode($patient->canvas_data, true);
    if (isset($canvasData["care-team"])) {
        $canvasData = $canvasData["care-team"];
    }
}
$contentData = $canvasData;
